@font-face {
    font-family: "yekan";
    src: url("newpanel/fonts/fonts/fanumber.eot") format("embedded-opentype"), url("newpanel/fonts/fonts/fanumber.woff2") format("woff2"), url("newpanel/fonts/fonts/fanumber.woff") format("woff"), url("newpanel/fonts/fonts/fanumber.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}

html, body {
    direction: rtl;
    font-family: "yekan";
    font-weight: normal;
    font-size: 14px;
    width: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    text-align: right;
    overflow-x: hidden;
    background-image: url("bglogin.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

.ltr {
    direction: ltr;
}

.auth-img {
    width: 100%;
    max-width: 500px;
    display: block;
}

@media only screen and (max-width: 768px) {
    .auth-img {
        display: none
    }
}

.bg-transparent {
    background: #fff !important;
    border-radius: 10px;
    padding: 20px 10px;
    border: none;
}

.sidebar-logo-open {
    width: 100%;
    max-width: 150px;
    margin: 0 auto;
    margin-bottom: 20px;
    display: block;
}

.f-12 {
    font-size: 12px;
}

.f-13 {
    font-size: 12px;
}

.login-text {
    font-size: 13px;
    font-weight: 300;
    color: #fff;
}

.fg-box {
    position: relative;
    width: 100%;
    max-width: 250px;
    height: 30px;
    background: transparent;
    border-radius: 21px;
}

.fg-box .form-control {
    background: #fff;
    border: 1px solid #3C8A86;
    border-radius: 21px;
    padding-left: 30px;
    width: 100%;
}

.fg-box .form-control:focus {
    box-shadow: none;
    border-color: #e9ca39;
}

.fg-box .form-control::placeholder {
    font-size: 13px;
    font-weight: 300;
    color: #222;
}

.fg-box i {
    position: absolute;
    left: 10px;
    top: 5px;
    font-size: 23px;
    color: #3C8A86;
}

.btn-primary {
    background: #0C74EE;
    border-radius: 21px;
    max-width: 250px;
}


.custom-control {
    padding-left: unset;
    padding-right: 1.5rem;
}

.custom-control-label {
    color: #646464;
    font-size: 13px;
    font-weight: 300;
}

.custom-control-label::before, .custom-control-label::after {
    left: unset;
    right: -1.5rem;
}

.link-forg {
    font-size: 13px;
    font-weight: 300;
    color: #0C74EE;
}

.alert-text {
    font-size: 13px;
    font-weight: 300;
    color: #ED1A3B;
    margin-top: 4px;
    margin-bottom: 16px;
    display: block;
}

.card-header.bg-transparent {
    max-width: 270px;
}

.form-control:focus {
    box-shadow: none;
    border-color: #42a4a0;
}

.form-control::placeholder {
    font-size: 12px;
}

.form-control.error {
    border-color: #ff2f2f;
}

.form-control.error::placeholder {
    color: #ff2f2f;
}

.btn-success {
    border-color: #3C8A86;
    color: #fff;
    background-color: #3C8A86;
}

.btn-success:hover {
    border-color: #3C8A86;
    background-color: #3a7975;
    color: #fff;
}

.btn-success:focus {
    border-color: #3C8A86;
    background-color: #2b605d;
    color: #fff;
}

.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show > .btn-success.dropdown-toggle:hover {
    border-color: #3C8A86;
    background-color: #2b605d;
    color: #fff;
}
